### A free/open-source library for quantitative finance

Classes
ql/legacy/libormarketmodels/lfmcovarparam.hpp File Reference

volatility & correlation function for libor forward model process More...

`#include <ql/math/matrix.hpp>`
`#include <ql/utilities/null.hpp>`
Include dependency graph for lfmcovarparam.hpp:

## Classes

class | LfmCovarianceParameterization
| Libor market model parameterization More...

## Detailed Description

volatility & correlation function for libor forward model process